<div class="modal fade" 
     id="modalDetailNoteCalcul" 
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" 
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">

    <style>
        @media (max-width: 768px) {
            #divTableDetailTaxation{overflow: auto};
            #spanLongTextOrdonnance{display: none};
            #spanSmallTextOrdonnance{display: inline}
        }
    </style>


    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Les d&eacute;tails de la note de taxation</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <form>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblNoteCalcul" style="font-size: 16px">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>
                    <div class="form-group" style="margin-top: -10px;font-size: 20px">
                        <b id="lblNameResponsible">&nbsp;</b>
                    </div><br/>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblAdress">&nbsp;</b>
                    </div><br/>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblInfoTaxateur" style="font-size: 16px;font-weight: normal">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>

                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblInfoValidation" style="font-size: 16px;font-weight: normal">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblInfoOrdonnateur" style="font-size: 16px;font-weight: normal">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>


                    <div id="divTableDetailTaxation">
                        <table class="table table-responsive table-bordered table-hover" id="tableDetailTaxation"></table>
                    </div>


                    <hr style="margin-top: -10px"/>
                    <div class="form-group" style="margin-top: -10px">
                        <label>Total D&ucirc; :
                            <span id="lblAmount" 
                                  style="font-size: 15px;color: red">
                            </span>
                        </label>
                    </div><hr style="margin-top: -10px"/>
                    <div class="form-group" style="margin-top: -10px">
                        <b>Avis :</b>
                        <select 
                            class="form-control" 
                            id="cmbAvis" >
                        </select>
                    </div>
                    <div class="form-group" style="margin-top: -10px">
                        <b>Observation :</b>
                        <textarea 
                            class="form-control" 
                            id="inputObservation" 
                            rows="3">
                        </textarea>
                    </div>
                </form>
                <div class="row" id="divDateOrdonnancement" style="display: none">
                    <div class="col-lg-6">
                        <label class="pull-left">DATE ORDONNANCEMENT <span style="color:red"> *</span></label>
                        <input type="date" class="form-control"  id="inputDateOrdonnancement">
                    </div>

                </div>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-warning pull-left" 
                    id="btnVoirDeclaration"
                    style="display: none;margin-left: -50px">
                    <i class="fa fa-print"></i> &nbsp;
                    Voir les pi&egrave;ces jointes
                </button>


                <button 
                    type="button" 
                    class="btn btn-primary" 
                    id="btnClosedTaxation"
                    style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    <span id="spanLongTextOrdonnance">Ordonnancer la note de taxation</span>
                    <span id="spanSmallTextOrdonnance" style="display: none">Ordonnancer la note</span>
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Annuler
                </button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="notePerceptionManulModal" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 30%;margin-top: 70px">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Note de perception manuelle</h5>
            </div>
            <div class="modal-body">
                <div class="row">
                    <label class="control-label col-sm-12" >Veuillez fournir le num&eacute;ro de la note de perception : </label>
                    <br/> <br/>
                    <div class="col-sm-12">
                        <input class="form-control" id="inputNotePerceptionManuel" 
                               placeholder="Num&eacute;ro de la note de perception">
                        </input>
                    </div>
                </div> 
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" id="btnValidateNpManuel">
                    <i class="fa fa-check-circle"></i>
                    Valider
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>